Auto Multiple Choice - Bug # 537: Enlever du bareme les cases d'identification

Status: Closed Priority: Normal
Author: Colas B Category:

Created: 03/14/2018 Assignee:

Updated: 02/08/2021 Due date:

Description: Bonjour,

les cases d'identification ont été comptées dans le baréme (cf. PJ)
Comment faire pour les enlever ?
Peut-étre faudrait-il tout le temps ?

L'identifiant est “etu” :

<pre>
\hspace*{MillNAMCcode{etu}{5})\hspace*{\fill}
\begin{minipage}[b]{8cm}
{\flushleft
$\longleftarrow{}$
Codez votre numéro d'étudiant ci-contre,
et inscrivrez votre nom et prénom ci-dessous. \par}
\vspace{3ex}
\hfill
\champnom%
{\fbox{
\begin{minipage}{\linewidth}
O\vspace*{1mm}
00NOM et Prénom\\[3mm]
O\vspace*{.5cm}
00\dotfill
O\vspace*{-3mm}
\end{minipage}
}
Nhfillvspace{5ex}
\end{minipage}
\hspace*{\fill}
</pre>

Merci

Colas

History

03/14/2018 03:26 pm - Alexis Bienveniie
Oui normalement la colonne "etu" doit rester (elle peut étre utile) mais les colonnes "etu[n]" ne doivent pas étre affichées.

Ce bug sera corrigé a partir de la révision commit:e91b2faf1da3.

03/14/2018 03:37 pm - Alexis Bienveniie
- Status changed from New to Resolved

- % Done changed from 0 to 100

05/14/2025

1/2




Applied in changeset commit:e91b2fafida3.

03/14/2018 10:44 pm - Colas B

Comment puis-je faire, sans installer le dernier commit, pour que les éleves n'aient pas -0.25 pour les cases de “etu” ?

Merci

Colas

03/14/2018 10:47 pm - Alexis Bienveniie

Utilisez les fichiers exportés (OpenOffice, CSV), dans lesquels ces "notes" ne sont pas présentes.

03/14/2018 11:13 pm - Colas B
Ok merci.

J’ai regardé cet endroit car c’est la qu’est donnée la moyenne du contrdle.

02/08/2021 04:24 pm - Alexis Bienveniie

- Status changed from Resolved to Closed
